org.apache.ignite.internal.processors.datastructures

## Interface SetItemKey

All Superinterfaces:
  GridCacheInternal

All Known Implementing Classes:
  CollocatedSetItemKey, GridCacheSetItemKey

    public interface SetItemKey
    extends GridCacheInternal

### Method Summary

Methods
`Object` `item()`
`IgniteUuid` `setId()`

### Method Detail

#### setId

    IgniteUuid setId()

Returns:
  Set UUID.

#### item

    Object item()

Returns:
  Set item.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.5.0.final
Release Date | : December 29 2015